#textbox {
    background-color: lightgrey;
    width: 300px;
    border: 5px solid white;
    padding: 25px;
    margin: 25px;
}

.background5 {
    background-image: url("dua.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    margin: 0;
    padding: 0;
}

.textcustom{
    font-size: 15px; 
    letter-spacing: 3px;
}

.background {
    background: hsl(350, 100%, 95%);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    margin: 0;
    padding: 0;
}
#font{
    font-family:georgia;
}

.buttoncolor{
    background:#AE6572; 
    color:white;
}

.accordion{
    background : lightsalmon;
    color : white;
    width : 100%;
    border : none;
    text-align : left;
    outline : none;
    font-size : 15px;
    transition : 0.4s;
}

.active,
.accordion:hover {
    background: lightsalmon;
}

.panel{
    padding : 0 18px;
    display : none;
    background-color : lightblue;
    overflow : hidden;
}

@font-face {
    font-family: Montserrat;
    src: url('Montserrat-Regular.ttf');
}

.monFont{
    font-family: Montserrat;
    font-weight: normal;
    text-align: center;
    color: black;
}

.monFont1{
    font-family: Montserrat;
    font-weight: normal;
    text-align: center;
    color: black;
}

@media screen and (min-width: 501px){
    .monFont{
        font-size: 35px;
    }
}

@media screen and (max-width: 500px){
    .monFont{
        font-size: 30px;
    }
}

#loader {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid lightsalmon;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
  }
  
  @-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
  }
  
  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }
  
  /* Add animation to "page content" */
  .animate-bottom {
    position: relative;
    -webkit-animation-name: animatebottom;
    -webkit-animation-duration: 1s;
    animation-name: animatebottom;
    animation-duration: 1s
  }
  
  @-webkit-keyframes animatebottom {
    from { bottom:-100px; opacity:0 } 
    to { bottom:0px; opacity:1 }
  }
  
  @keyframes animatebottom { 
    from{ bottom:-100px; opacity:0 } 
    to{ bottom:0; opacity:1 }
  }
  
  #myDiv {
    display: none;
    text-align: center;
  }